=== debian/changelog ===
ros-humble-pmb2-2dnav (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'feat/laser-filters' into 'humble-devel'
    using laser filters in simulation
    See merge request robots/pmb2_navigation!70
  * changed is_public_sim arg order
  * clarifying remapping file usage
  * declaring is_sim before using it
  * added private dependencies
  * added is_public_sim argument
  * added is_public_sim
  * updated dependencies and rviz config
  * using sim bringup
  * fix linter
  * start laser filters for simulation
  * using laser filters in simulation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-pmb2-2dnav (4.0.4-1jammy) jammy; urgency=high

  * Setting odom topic
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-2dnav (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Apr 2023 00:00:00 -0000

ros-humble-pmb2-2dnav (4.0.2-1jammy) jammy; urgency=high

  * Merge branch 'laser_migration' into 'humble-devel'
    Migrate laser_sensors
    See merge request robots/pmb2_navigation!66
  * removed commented deps
  * sick_tim laser migration
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Apr 2023 00:00:00 -0000

ros-humble-pmb2-2dnav (4.0.1-1jammy) jammy; urgency=high

  * Merge branch 'feat/nav' into 'humble-devel'
    Using pal_navigation_cfg
    See merge request robots/pmb2_navigation!64
  * Using pal_navigation_cfg
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Apr 2023 00:00:00 -0000

ros-humble-pmb2-2dnav (4.0.0-1jammy) jammy; urgency=high

  * Merge pull request #1 from jmguerreroh/humble-devel
    Enhancing Tiago's navigation parameters
  * Updating Tiago parameters
  * Enhancing Tiago's navigation parameters
  * Contributors: Sai Kishor Kothakota, jmguerreroh

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Dec 2022 00:00:00 -0000

ros-humble-pmb2-2dnav (3.0.2-1jammy) jammy; urgency=high

  * Merge branch 'missing_dependency' into 'humble-devel'
    add missing dependency
    See merge request robots/pmb2_navigation!58
  * add missing dependencies
  * Merge branch 'initial_pose' into 'humble-devel'
    Set initial pose automatically
    See merge request robots/pmb2_navigation!57
  * set initial pose automatically
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/pmb2_navigation!56
  * update package format
  * update copyright
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/pmb2_navigation!55
  * update maintainers
  * Merge branch 'fix_robot_model_type' into 'humble-devel'
    humble fixes
    See merge request robots/pmb2_navigation!54
  * linters
  * use args for rviz
  * update nav2 params file
  * update nav2_bringup arguments
  * update robot_model_type for humble
  * Merge branch 'fix_bt_navigator' into 'galactic-devel'
    fix  bt_navigator libraries
    See merge request robots/pmb2_navigation!52
  * undo change transform_timeout
  * add bt_navigator libraries
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-2dnav (3.0.1-1jammy) jammy; urgency=high

  * Add missing ament_cmake_auto dependency
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Jul 2021 00:00:00 -0000

ros-humble-pmb2-2dnav (3.0.0-1jammy) jammy; urgency=high

  * Remove ROS1 launch files
  * Comment dependencies pending to be migrated to ROS2
  * Fix costmaps and increase max velocity
  * Revert "Fix usage of map argument"
    This reverts commit 22d9e4a02b93fa5e9016738312538740a8c7e376.
    Specifying full path is more work but more flexible
  * Fix usage of map argument
  * Reduce max speeds to avoid crashing into walls
    A similara issue seems to be reported in:
    https://github.com/ros-planning/navigation2/issues/938
    Probably we need more tunning for our robot and/or a different
    controller
  * Fixes for slam
  * More linter fixes
  * Remove hard coded map
  * First working pmb2_nav_bringup launch file
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jul 2021 00:00:00 -0000

ros-humble-pmb2-2dnav (2.0.8-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_navigation!46
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-2dnav (2.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Jul 2020 00:00:00 -0000

ros-humble-pmb2-2dnav (2.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Apr 2020 00:00:00 -0000

ros-humble-pmb2-2dnav (2.0.5-1jammy) jammy; urgency=high

  * passing subtype parameter to move_base
  * Contributors: federiconardi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Nov 2019 00:00:00 -0000

ros-humble-pmb2-2dnav (2.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 01 Oct 2019 00:00:00 -0000

ros-humble-pmb2-2dnav (2.0.3-1jammy) jammy; urgency=high

  * use scan_raw for mapping
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-pmb2-2dnav (2.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Sep 2019 00:00:00 -0000

ros-humble-pmb2-2dnav (2.0.1-1jammy) jammy; urgency=high

  * Merge branch 'multi_pmb2' into 'erbium-devel'

