=== debian/control ===
Source: ros-humble-pmb2-2dnav
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pmb2-2dnav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pal-navigation-cfg-bringup, ros-humble-pmb2-laser-sensors, ros-humble-pmb2-maps, ros-humble-ros2launch, ros-humble-rviz2, ros-humble-ros-workspace
Description: PMB2-specific launch files needed to run navigation on the PMB2 robot.
